Fedora 11 : maniadrive-1.2-17.fc11 / php-5.2.12-1.fc11 (2010-0495)

High Nessus Plugin ID 47186


The remote Fedora host is missing one or more security updates.


Update to the latest PHP 5.2 release which focuses on improving the stability of the PHP 5.2.x branch with over 60 bug fixes, some of which are security related. All users of PHP 5.2 are encouraged to upgrade to this release. See http://www.php.net/releases/5_2_12.php for more details.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected maniadrive and / or php packages.

See Also







Plugin Details

Severity: High

ID: 47186

File Name: fedora_2010-0495.nasl

Version: $Revision: 1.12 $

Type: local

Agent: unix

Published: 2010/07/01

Modified: 2017/03/09

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:maniadrive, p-cpe:/a:fedoraproject:fedora:php, cpe:/o:fedoraproject:fedora:11

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2010/01/14

Reference Information

CVE: CVE-2009-3546, CVE-2009-4017, CVE-2009-4142

BID: 36712, 37079

OSVDB: 59071, 60451, 61209

FEDORA: 2010-0495

CWE: 79